BJScripts - Feature - Enhancement #1477

Flee on low ammo and/or low drones
2015-10-13 06:56 AM - camikaze

Status: New Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:

Target version:

vbulletin_issue_id:

2015-10-13

0%
0.00 hour

Description
Flee if Ammo and/or drones are less than x.

History

#1 - 2015-11-09 01:10 PM - bjcasey

- Status changed from New to In Progress

#2 - 2017-07-04 09:03 AM - bjcasey

- Status changed from In Progress to New

2024-04-09
